@import url("reset.css");


/* Main Settings */
body {
    text-align: center;
    font-family: Helvetica, Arial, Tahoma, sans-serif;
    background: #c9c9c9;
}

h1 {
    
}
h2 {
    
}
h3 {
    font-size: large;
    font-weight: bold;
    font-family: Tahoma, sans-serif;
}

a {
    text-decoration: none;
}
a:hover {
    
}

ul {
    
}
li {
    
}

p {
    margin: 5px auto 5px auto;
    line-height: normal;
}

/* Sections & Classes */
#container {
    width: 1024px;
    margin-left: auto;
    margin-top: 50px;
    margin-right: auto;
    text-align: left;
    background: #FFF;
    border: solid 10px #FFF;
}

/* Header & Nav */
.header {
    margin-top: 0px;
    height: 100px;
    width: 1024px;
    background-image: linear-gradient(bottom, rgb(255,255,255) 49%, rgb(221,222,224) 85%);
    background-image: -o-linear-gradient(bottom, rgb(255,255,255) 49%, rgb(221,222,224) 85%);
    background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 49%, rgb(221,222,224) 85%);
    background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 49%, rgb(221,222,224) 85%);
    background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 49%, rgb(221,222,224) 85%);

    background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.49, rgb(255,255,255)),
	color-stop(0.85, rgb(221,222,224))
    );
}

.logo {
    width: 500px;
    height: auto;
    float: left;
    margin: 35px auto auto 25px;
    font-size: xx-large;
    font-weight: bolder;
    text-shadow: 0px 4px 15px #555;
    color: #4261A1;
}

.topnav {
    width: 450px;
    height: 50px;
    margin: 25px 0px auto auto;
    background: #4261A1;
    border: 2px solid rgb(240,240,240);
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    float: right;
    -moz-box-shadow: 0px 1px 3px #999;
    -webkit-box-shadow: 0px 1px 3px #999;
    box-shadow: 0px 1px 3px #999;
}



.topnav ul {
    display: inline-block;
    padding: 10px;
    margin-left: 20px;
}

.topnav li {
    display: inline-block;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 8px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: small;
    color: #FFF;
}
.topnav a {
    color: #FFF;
    margin: 0;
    padding: 0;
}
.topnav a:hover {
    color: yellow;
}

/* Main Content */
.main {
    width: 1024px;
    height: auto;
}

article.content {
    float: left;
    width: 725px;
    height: auto;
    background: url(../images/front.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto auto;
    border: solid 1px #FFF;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-box-shadow: 0px 0px 1px #999;
    -webkit-box-shadow: 0px 0px 1px #999;
    box-shadow: 0px 0px 1px #999;
}

.inside_content {
    float: left;
    width: 725px;
    height: auto;
    background: url(../images/210651.png);
    background-position: top left;
    background-repeat: repeat;
    background-size: auto auto;
    border: solid 1px #FFF;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-box-shadow: 0px 0px 1px #999;
    -webkit-box-shadow: 0px 0px 1px #999;
    box-shadow: 0px 0px 1px #999;
	margin-bottom: 25px;
}

section {
    font-family: Georgia, serif;
    width: 500px;
    height: auto;
    margin: 80px auto 25px 145px;
    background-color: rgba(255,255,255,0.8);
    padding: 30px;
    border: 1px solid #999;
    border-radius: 10px;
    font-weight: lighter;
}

.info p {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    text-shadow: 0px 1px 1px #FFF;
    color: rgb(050,050,050);
}

.sidebar1 {
    float: right;
    width: 250px;
    height: auto;
    margin: 0px 0px 25px auto;
    background: #ffb76b; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #ffb76b 0%, #ffa73d 20%, #ff7c00 71%, #ff7f04 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffb76b), color-stop(20%,#ffa73d), color-stop(71%,#ff7c00), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #ffb76b 0%,#ffa73d 20%,#ff7c00 71%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #ffb76b 0%,#ffa73d 20%,#ff7c00 71%,#ff7f04 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #ffb76b 0%,#ffa73d 20%,#ff7c00 71%,#ff7f04 100%); /* IE10+ */
    background: radial-gradient(center, ellipse cover,  #ffb76b 0%,#ffa73d 20%,#ff7c00 71%,#ff7f04 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    padding: 10px;
    border: solid 1px #FFF;
    -moz-box-shadow: 0px 0px 1px #999;
    -webkit-box-shadow: 0px 0px 1px #999;
    box-shadow: 0px 0px 1px #999;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.apply {
   width: 200px;
   height: auto;
   margin-left: 10px;
}
.sidebar1 h3 {
    margin: 10px auto 15px 10px;
    color: #FFF;
}
.apply label {
    height: 20px;
    font-weight: bold;
    font-size: small;
}
.apply input {
    height: 20px;
    margin-bottom: 5px;
    width: 175px;
}

input.btn {
    height: auto;
    width: auto;
}

.inside_content h1  {
	background-color: rgba(0,0,0,0.8);
    padding: 15px;
    border: 1px solid #999;
    border-radius: 10px;
	margin-left: 20px;
	margin-top: 15px;
	width: 300px;
	height: auto;
	color: #FFF;
}
.inside_content section {
	background-color: rgba(255,255,255,0.8);
    padding: 30px;
    border: 1px solid #999;
    border-radius: 10px;
	margin-left: 20px;
	margin-top: 20px;
	width: 550px;
	height: auto;
	line-height: normal;
}

.sidebar1 p {
	margin: 10px auto 10px 15px;
}

.sidebar1 aside {
    color: #FFF;
}

section ul {
	list-style: circle inside;
}

section li {
	padding-top: 10px;
}

/* Footer */
footer {
    clear: both;
    margin-top: 25px;
    background: #FFF;
    width: auto;
    height: 50px;
    background: #dddee0;
}

.copy_marks {
    font-size: smaller;
    float: left;
    margin-right: 55px;
    margin-left: 15px;
    padding-top: 18px;
    color: #999;
}

.copy_info {
    font-size: small;
    float: left;
    padding-top: 18px;
}

.facebook {
    position:absolute;
    top:3px;
    right:3px;
}